# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the snort package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: snort\n"
"Report-Msgid-Bugs-To: snort@packages.debian.org\n"
"POT-Creation-Date: 2020-04-13 14:24+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

#. Type: select
#. Choices
#: ../snort.templates:2001
msgid "boot"
msgstr ""

#. Type: select
#. Choices
#: ../snort.templates:2001
msgid "dialup"
msgstr ""

#. Type: select
#. Choices
#: ../snort.templates:2001
msgid "manual"
msgstr ""

#. Type: select
#. Description
#: ../snort.templates:2002
msgid "Snort start method:"
msgstr ""

#. Type: select
#. Description
#: ../snort.templates:2002
msgid ""
"Please choose how Snort should be started: automatically on boot, "
"automatically when connecting to the net with pppd, or manually with the /"
"usr/sbin/snort command."
msgstr ""

#. Type: string
#. Description
#: ../snort.templates:3001
msgid "Interface(s) which Snort should listen on:"
msgstr ""

#. Type: string
#. Description
#: ../snort.templates:3001
msgid ""
"This value is usually \"eth0\", but this may be inappropriate in some "
"network environments; for a dialup connection \"ppp0\" might be more "
"appropriate (see the output of \"/sbin/ifconfig\")."
msgstr ""

#. Type: string
#. Description
#: ../snort.templates:3001
msgid ""
"Typically, this is the same interface as the \"default route\" is on. You "
"can determine which interface is used for this by running \"/sbin/route -n"
"\" (look for \"0.0.0.0\")."
msgstr ""

#. Type: string
#. Description
#: ../snort.templates:3001
msgid ""
"It is also not uncommon to use an interface with no IP address configured in "
"promiscuous mode. For such cases, select the interface in this system that "
"is physically connected to the network that should be inspected, enable "
"promiscuous mode later on and make sure that the network traffic is sent to "
"this interface (either connected to a \"port mirroring/spanning\" port in a "
"switch, to a hub, or to a tap)."
msgstr ""

#. Type: string
#. Description
#: ../snort.templates:3001
msgid ""
"You can configure multiple interfaces, just by adding more than one "
"interface name separated by spaces. Each interface can have its own specific "
"configuration."
msgstr ""

#. Type: string
#. Description
#: ../snort.templates:4001
msgid "Address range for the local network:"
msgstr ""

#. Type: string
#. Description
#: ../snort.templates:4001
msgid ""
"Please use the CIDR form - for example, 192.168.1.0/24 for a block of 256 "
"addresses or 192.168.1.42/32 for just one. Multiple values should be comma-"
"separated (without spaces)."
msgstr ""

#. Type: string
#. Description
#: ../snort.templates:4001
msgid ""
"You can leave this value empty and configure HOME_NET in /etc/snort/snort."
"conf instead. This is useful if you are using Snort in a system which "
"frequently changes network and does not have a static IP address assigned."
msgstr ""

#. Type: string
#. Description
#: ../snort.templates:4001
msgid ""
"Please note that if Snort is configured to use multiple interfaces, it will "
"use this value as the HOME_NET definition for all of them."
msgstr ""

#. Type: boolean
#. Description
#: ../snort.templates:5001
msgid "Should Snort disable promiscuous mode on the interface?"
msgstr ""

#. Type: boolean
#. Description
#: ../snort.templates:5001
msgid ""
"Disabling promiscuous mode means that Snort will only see packets addressed "
"to the interface it is monitoring. Enabling it allows Snort to check every "
"packet that passes the Ethernet segment even if it's a connection between "
"two other computers."
msgstr ""

#. Type: error
#. Description
#: ../snort.templates:6001
msgid "Invalid interface"
msgstr ""

#. Type: error
#. Description
#: ../snort.templates:6001
msgid ""
"Snort is trying to use an interface which does not exist or is down. Either "
"it is defaulting inappropriately to \"eth0\", or you specified one which is "
"invalid."
msgstr ""

#. Type: boolean
#. Description
#: ../snort.templates:7001
msgid "Should daily summaries be sent by e-mail?"
msgstr ""

#. Type: boolean
#. Description
#: ../snort.templates:7001
msgid ""
"A cron job can be set up to send daily summaries of Snort logs to a selected "
"e-mail address."
msgstr ""

#. Type: boolean
#. Description
#: ../snort.templates:7001
msgid "Please choose whether you want to activate this feature."
msgstr ""

#. Type: string
#. Description
#: ../snort.templates:8001
msgid "Recipient of daily statistics mails:"
msgstr ""

#. Type: string
#. Description
#: ../snort.templates:8001
msgid ""
"Please specify the e-mail address that should receive daily summaries of "
"Snort logs."
msgstr ""

#. Type: string
#. Description
#: ../snort.templates:9001
msgid "Additional custom options:"
msgstr ""

#. Type: string
#. Description
#: ../snort.templates:9001
msgid "Please specify any additional options Snort should use."
msgstr ""

#. Type: string
#. Description
#: ../snort.templates:10001
msgid "Minimum occurrences before alerts are reported:"
msgstr ""

#. Type: string
#. Description
#: ../snort.templates:10001
msgid ""
"Please enter the minimum number of alert occurrences before a given alert is "
"included in the daily statistics."
msgstr ""

#. Type: note
#. Description
#: ../snort.templates:11001
msgid "Snort restart required"
msgstr ""

#. Type: note
#. Description
#: ../snort.templates:11001
msgid ""
"As Snort is manually launched, you need to run \"service snort restart\" for "
"the changes to take place."
msgstr ""

#. Type: error
#. Description
#: ../snort.templates:12001
msgid "Obsolete configuration file"
msgstr ""

#. Type: error
#. Description
#: ../snort.templates:12001
msgid ""
"This system uses an obsolete configuration file (/etc/snort/snort.common."
"parameters) which has been automatically converted into the new "
"configuration file format (at /etc/default/snort)."
msgstr ""

#. Type: error
#. Description
#: ../snort.templates:12001
msgid ""
"Please review the new configuration and remove the obsolete one. Until you "
"do this, the initialization script will not use the new configuration and "
"you will not take advantage of the benefits introduced in newer releases."
msgstr ""

#. Type: note
#. Description
#: ../snort-common.templates:2001
msgid "Deprecated options in configuration file"
msgstr ""

#. Type: note
#. Description
#: ../snort-common.templates:2001
msgid ""
"The Snort configuration file (/etc/snort/snort.conf) uses deprecated options "
"no longer available for this Snort release. Snort will not be able to start "
"unless you provide a correct configuration file. Either allow the "
"configuration file to be replaced with the one provided in this package or "
"fix it manually by removing deprecated options."
msgstr ""

#. Type: note
#. Description
#: ../snort-common.templates:2001
msgid ""
"The following deprecated options were found in the configuration file: "
"${DEP_CONFIG}"
msgstr ""

#. Type: error
#. Description
#: ../snort-common.templates:3001
msgid "Configuration error"
msgstr ""

#. Type: error
#. Description
#: ../snort-common.templates:3001
msgid ""
"The current Snort configuration is invalid and will prevent Snort starting "
"up normally. Please review and correct it."
msgstr ""

#. Type: error
#. Description
#: ../snort-common.templates:3001
msgid ""
"To diagnose errors in your Snort configuration you can run (as root) the "
"following: \"/usr/sbin/snort -T -c /etc/snort/snort.conf\""
msgstr ""

#. Type: note
#. Description
#: ../snort-common.templates:4001
msgid "Deprecated configuration file"
msgstr ""

#. Type: note
#. Description
#: ../snort-common.templates:4001
msgid ""
"Your system has deprecated configuration files which should not be used any "
"longer and might contain deprecated options. If included through the "
"standard configuration file (/etc/snort/snort.conf), they might prevent "
"Snort from starting up properly."
msgstr ""

#. Type: note
#. Description
#: ../snort-common.templates:4001
msgid ""
"Please remove these files as well as any existing references to them in the /"
"etc/snort/snort.conf configuration file."
msgstr ""

#. Type: note
#. Description
#: ../snort-common.templates:4001
msgid "The following deprecated configuration files were found: ${DEP_FILE}"
msgstr ""
